Cantera 2.6.0

Classes | Namespaces
IdealSolidSolnPhase.h File Reference

Header file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and IdealSolidSolnPhase). More...

`#include "ThermoPhase.h"`
Include dependency graph for IdealSolidSolnPhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IdealSolidSolnPhase
| Class IdealSolidSolnPhase represents a condensed phase ideal solution compound. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for an ideal solid solution model with incompressible thermodynamics (see Thermodynamic Properties and IdealSolidSolnPhase).

This class inherits from the Cantera class ThermoPhase and implements an ideal solid solution model with incompressible thermodynamics.

Definition in file IdealSolidSolnPhase.h.